<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Policy Management REST interfaces</Description>
		<Class>DataAccess</Class>
		<Name>restful-policy-manager</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>restful-policy-manager</Name>
				<Version>0.1.2-3.3.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.dvos.soa3</groupId>
					<artifactId>restful-policy-manager</artifactId>
					<version>0.1.2-3.3.0</version>
				</MavenCoordinates>
				<Files>
					<File>restful-policy-manager-0.1.2-3.3.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>